body{
    line-height:160%;
    text-indent:20px;
}
h1{
    background-color:#d7f3ff;
    border-width:1px;
    border-style:dotted;
    font-size:18px;
    line-height:40px;
}
h2{
    background-color:#ffffe1;
    border-width:1px;
    border-style:dotted;
    font-size:17px;
    line-height:36px;
}
